View Issue Details

IDProjectCategoryView StatusLast Update
0014664MediaMonkey 5Synchronizationpublic2018-03-19 18:03
Reporterrusty Assigned To 
PriorityurgentSeveritycrashReproducibilitysometimes
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0014664: Crash on sync to Google Drive
DescriptionThis crash occurred when I configured MM5 to scan content stored to Google Drive via the sync config.

Log ID: 763847D4
TagsNo tags attached.
Fixed in build2091

Relationships

related to 0014665 resolvedLudek Cloud storage metadata issues 
related to 0014686 closedLudek Sync to Google drive --> crash 

Activities

Ludek

2018-03-08 20:34

developer   ~0049698

Fixed in build 2091

peke

2018-03-16 21:45

developer   ~0049728

Verified 2091